Section: extra-multimedia

Depends: enca, fontconfig, fribidi

Depends (build) [amd64]: yasm

Depends (build) [i486]: yasm

Breaks: ffmpeg<=3.2.2, gst-plugins-bad-0-10<=1:0.10.23-1, handbrake<=1.0.1, kodi<=1:16.1-2, mplayer<=1:1.3.0-3, retroarch<=1.3.6-1, vlc<=2.2.4-4

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.14.0-2 (amd64/stable)

Also: 0.14.0-2 (arm64/stable)

Depends: freetype, harfbuzz

freetype 2.10.1-1 (amd64/stable)

  • libfreetype.so.6

harfbuzz 2.6.4-1 (amd64/stable)

  • libharfbuzz.so.0